#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Cybersoldier\n"
"POT-Creation-Date: 2017-09-10 12:21+0200\n"
"PO-Revision-Date: 2017-09-10 12:21+0200\n"
"Last-Translator: Mattias Kallio <kallio@webbigt.se>\n"
"Language-Team: Mattias Kallio <kallio@webbigt.se>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.13\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: cybersoldier.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: ajaxcalls.php:48
#, php-format
msgid "%s just replyed in %s"
msgstr ""

#: ajaxcalls.php:49
#, php-format
msgid ""
"<h4>%s just replyed in %s</h4><p>Your opponent %s just replyed in the battle "
"%s </p><p><a href='%s'>%s</a></p>"
msgstr ""

#: ajaxcalls.php:101
msgid "You allready voted"
msgstr ""

#: ajaxcalls.php:101
msgid "Thanks for voting!!"
msgstr ""

#: cybersoldier.php:64
msgid "Battles"
msgstr ""

#: cybersoldier.php:65 settings.php:37
msgid "Battle"
msgstr ""

#: cybersoldier.php:93
msgid "Invite User"
msgstr ""

#: cybersoldier.php:111
msgid "User invited: "
msgstr ""

#: cybersoldier.php:169
#, php-format
msgid "%s invited you to the battle %s"
msgstr ""

#: cybersoldier.php:170
#, php-format
msgid ""
"<h4>%s have invited you to the battel %s</h4><p>To show %s who is the battle "
"master of all universes, battle this cyber soldier in %s by visiting the "
"link below.</p><p><a href='%s'>%s</a></p>"
msgstr ""

#: cybersoldier.php:192
msgid "Irks! An error has occurred."
msgstr ""

#. Plugin Name of the plugin/theme
#: cybersoldier.php:201
msgid "Cybersoldier"
msgstr ""

#: functions.php:67
msgid "battle ends in "
msgstr ""

#: functions.php:67
msgid " days "
msgstr ""

#: functions.php:67 templates/battle.php:48
msgid "battle over"
msgstr ""

#: functions.php:160
msgid " Current score: "
msgstr ""

#: settings.php:24
msgid "Cybersoldier Settings"
msgstr ""

#: settings.php:104
msgid "Update character items"
msgstr ""

#: settings.php:105
msgid ""
"Replace the character info file, add new icons to folder and/or the "
"character svg file in character folder... Click button, and magic.<br />If "
"you can't look in the folders and understand how it works, this might not be "
"for you. ;)"
msgstr ""

#: settings.php:110
msgid "Shortcodes"
msgstr ""

#: settings.php:111
msgid ""
"There are a bunch of shortcodes for different stuff that you might want to "
"have."
msgstr ""

#: settings.php:112
msgid "Battles list"
msgstr ""

#: templates/battle.php:72
#, php-format
msgid ""
"<div class='time-text'>Time left: <br /></div><div class='time'>%s</div>"
msgstr ""

#: templates/battle.php:73
msgid "Started"
msgstr ""

#: templates/battle.php:73
msgid "by"
msgstr ""

#: templates/battle.php:94
#, php-format
msgid "It's your turn %s, you better reply now, before you get defeated"
msgstr ""

#: templates/battle.php:98
msgid "Hit it"
msgstr ""

#: templates/battle.php:130
msgid "Not Found"
msgstr ""

#: templates/battle.php:133
msgid "Sorry, but the requested resource was not found on this site."
msgstr ""

#: updater.php:51
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: updater.php:56
msgid "An unknown error occurred"
msgstr ""

#: views/shortcodes.php:99
msgid "It's your turn"
msgstr ""

#: views/shortcodes.php:121
msgid "Sorry bra, no matter what you girl says, you're not a playah..."
msgstr ""

#: views/shortcodes.php:133
msgid "Player does not exist"
msgstr ""

#: views/shortcodes.php:145
#, php-format
msgid "You have to be logged in to battle %s"
msgstr ""

#: views/shortcodes.php:211
msgid "Check out this battle"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://webbigt.se/wp-plugin/cybersoldier"
msgstr ""

#. Description of the plugin/theme
msgid "A rap battle plugin for Wordpress."
msgstr ""

#. Author of the plugin/theme
msgid "Mattias Kallio"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://webbigt.se"
msgstr ""
